## rust-sequoia-octopus-librnp 1.8.1

=== debian/changelog ===
rust-sequoia-octopus-librnp (1.8.1-4) unstable; urgency=medium

  * libsequoia-octopus-librnp.preinst: fix copy and paste error, sigh.
    Closes: #1069686.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Apr 2024 11:09:23 +0200

rust-sequoia-octopus-librnp (1.8.1-3) unstable; urgency=medium

  * libsequoia-octopus-librnp.preinst:
    - fix typo "thunderbid". Closes: #1069594.
    - also install diversion on upgrades. Closes: #1069593.

 -- Holger Levsen <holger@debian.org>  Mon, 22 Apr 2024 12:02:29 +0200

rust-sequoia-octopus-librnp (1.8.1-2) unstable; urgency=medium

  * dpkg-divert /usr/lib/thunderbird/librnp.so in preinst and postrm.
    Closes: #1041832.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Mar 2024 00:26:49 +0100

rust-sequoia-octopus-librnp (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-octopus-librnp 1.8.1 from crates.io using debcargo 2.6.1

  [ Daniel Kahn Gillmor ]
  * Package sequoia-octopus-librnp 1.4.1 from crates.io using debcargo 2.5.0
  * Recommend: zenity | kdialog for feedback during potentially lengthy
    keyring loads

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 20 Mar 2024 20:25:31 +0100

rust-sequoia-octopus-librnp (1.4.1-1) experimental; urgency=medium

  * Package sequoia-octopus-librnp 1.4.1 from crates.io using debcargo 2.5.0
  * Because this is a cdylib crate, and debcargo and dh-cargo don't know
    how to handle that yet (see #1017681 and #1017682), we diverge pretty
    widely from rust-team common practice.
  * Closes: #1005740

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Aug 2022 00:01:31 -0400
