=== debian/control ===
Source: rust-sequoia-octopus-librnp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-buffered-reader-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-configparser+default-dev (<< 4-~~) <!nocheck>,
 librust-csv-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-enumber-0.3+default-dev <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-rand-0.8+std-rng-dev <!nocheck>,
 librust-rand-distr-0.4-dev <!nocheck>,
 librust-rusqlite+default-dev (<< 0.32-~~) <!nocheck>,
 librust-sequoia-autocrypt-dev (<< 0.26-~~) <!nocheck>,
 librust-sequoia-ipc-dev (<< 0.35-~~) <!nocheck>,
 librust-sequoia-net-0.28-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.19-~~) <!nocheck>,
 librust-sequoia-openpgp-mt-0.1+default-dev <!nocheck>,
 librust-sequoia-policy-config-0.6+default-dev <!nocheck>,
 librust-sequoia-wot-dev (<< 0.12-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-vergen-8+git-dev <!nocheck>,
 librust-vergen-8+git2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-octopus-librnp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-octopus-librnp
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-octopus-librnp
Rules-Requires-Root: no

Package: libsequoia-octopus-librnp
Section: libs
Architecture: any
Recommends: zenity | kdialog
Enhances: thunderbird (>= 1:102~)
Suggests: thunderbird (>= 1:102~)
Conflicts: thunderbird (<< 1:102~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Reimplementation of librnp for Thunderbird by Sequoia
 This package contains a dynamic library (shared object) with the same
 interface as librnp.so, at least the parts used by Thunderbird.  This
 implementation is built in Rust by the Sequoia OpenPGP project.
 .
 DO NOT USE this library as a generic librnp replacement, only use it
 with a recent version of Thunderbird.
 .
 When this package is installed, Thunderbird will use the library
 here, instead of the version shipped in the librnp0 package.
