=== debian/tests/control ===
Tests: check-symbols
Depends:
 binutils,
 coreutils,
 diffutils,
 gawk,
 @
Restrictions: superficial
