## rust-sequoia-octopus-librnp 1.9.0

=== debian/changelog ===
rust-sequoia-octopus-librnp (1.9.0-2) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.9.0 from crates.io using debcargo 2.6.1
    - Closes: #1076760.
  * Disable autopkgtests for ppc64el to get the package into trixie.

 -- Holger Levsen <holger@debian.org>  Tue, 06 Aug 2024 18:07:16 +0900

rust-sequoia-octopus-librnp (1.9.0-1) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.9.0 from crates.io using debcargo 2.6.1
  * Refresh patches.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Jul 2024 16:54:05 +0900
