=== debian/control ===
--- 
+++ 
@@ -20,13 +20,14 @@
  librust-rand-distr-0.4-dev <!nocheck>,
  librust-rusqlite+default-dev (<< 0.32-~~) <!nocheck>,
  librust-sequoia-autocrypt-dev (<< 0.26-~~) <!nocheck>,
- librust-sequoia-ipc-dev (<< 0.35-~~) <!nocheck>,
+ librust-sequoia-gpg-agent-0.4-dev <!nocheck>,
+ librust-sequoia-ipc-0.35-dev <!nocheck>,
  librust-sequoia-net-0.28-dev <!nocheck>,
  librust-sequoia-openpgp-1+default-dev (>= 1.19-~~) <!nocheck>,
  librust-sequoia-openpgp-1-dev (>= 1.19-~~) <!nocheck>,
  librust-sequoia-openpgp-mt-0.1+default-dev <!nocheck>,
  librust-sequoia-policy-config-0.6+default-dev <!nocheck>,
- librust-sequoia-wot-dev (<< 0.12-~~) <!nocheck>,
+ librust-sequoia-wot-0.12-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
