## rust-sequoia-octopus-librnp 1.10.0

=== debian/changelog ===
rust-sequoia-octopus-librnp (1.10.0-5) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.10.0 from crates.io using debcargo 2.7.6
  * Upgrade to newer versions of sequoia-gpg-agent and sequoia-net

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Feb 2025 12:14:51 +0100

rust-sequoia-octopus-librnp (1.10.0-4) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.10.0 from crates.io using debcargo 2.7.4
  * Enable build with sequoia-wot 0.13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2024 22:42:45 -0500

rust-sequoia-octopus-librnp (1.10.0-3) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.10.0 from crates.io using debcargo 2.7.1
  * debian/patches: add dep3 headers. Separate disable-crypo-cng.patch
    from drop-windows.patch.

 -- Holger Levsen <holger@debian.org>  Tue, 22 Oct 2024 20:18:14 +0200

rust-sequoia-octopus-librnp (1.10.0-2) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.10.0 from crates.io using debcargo 2.7.0
    - Relax relax-deps.patch to allow build against sequoia-policy-config 0.7.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2024 00:22:46 +0200

rust-sequoia-octopus-librnp (1.10.0-1) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.10.0 from crates.io using debcargo 2.6.1
    - Closes: #1078248.
  * Update debian/tests/rnp_symbols as needed.

 -- Holger Levsen <holger@debian.org>  Wed, 28 Aug 2024 10:58:27 +0200
