=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-octopus-librnp
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -20,14 +20,14 @@
  librust-rand-distr-0.4-dev <!nocheck>,
  librust-rusqlite+default-dev (<< 0.32-~~) <!nocheck>,
  librust-sequoia-autocrypt-dev (<< 0.26-~~) <!nocheck>,
- librust-sequoia-gpg-agent-0.4-dev <!nocheck>,
+ librust-sequoia-gpg-agent-0.5-dev <!nocheck>,
  librust-sequoia-ipc-0.35-dev <!nocheck>,
- librust-sequoia-net-0.28-dev <!nocheck>,
- librust-sequoia-openpgp-1+default-dev (>= 1.19-~~) <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.19-~~) <!nocheck>,
+ librust-sequoia-net-0.29-dev <!nocheck>,
+ librust-sequoia-openpgp-1+default-dev (>= 1.21.1-~~) <!nocheck>,
+ librust-sequoia-openpgp-1-dev (>= 1.21.1-~~) <!nocheck>,
  librust-sequoia-openpgp-mt-0.1+default-dev <!nocheck>,
- librust-sequoia-policy-config-0.6+default-dev <!nocheck>,
- librust-sequoia-wot-0.12-dev <!nocheck>,
+ librust-sequoia-policy-config-0.7+default-dev <!nocheck>,
+ librust-sequoia-wot-0.13-dev <!nocheck> | librust-sequoia-wot-0.12-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
@@ -41,7 +41,7 @@
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-octopus-librnp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-octopus-librnp
 Homepage: https://sequoia-pgp.org/
