## rust-sequoia-octopus-librnp 1.11.0

=== debian/changelog ===
rust-sequoia-octopus-librnp (1.11.0-1) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.11.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches, drop enable-new-sequoia-wot.patch and
      upgrade-sequoia-gpg-agent-and-sequoia-net.patch as they are now obsolete.
    - rm Cargo.lock in d/rules to workaround a side-effect of not using
      dh-cargo.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Mar 2025 12:25:52 +0200
