=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev <!nocheck>,
  librust-buffered-reader-1+default-dev <!nocheck>,
@@ -19,20 +19,22 @@
  librust-rand-0.8+std-rng-dev <!nocheck>,
  librust-rand-distr-0.4-dev <!nocheck>,
  librust-rusqlite+default-dev (<< 0.32-~~) <!nocheck>,
- librust-sequoia-autocrypt-dev (<< 0.26-~~) <!nocheck>,
- librust-sequoia-gpg-agent-0.5-dev <!nocheck>,
- librust-sequoia-ipc-0.35-dev <!nocheck>,
- librust-sequoia-net-0.29-dev <!nocheck>,
- librust-sequoia-openpgp-1+default-dev (>= 1.21.1-~~) <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.21.1-~~) <!nocheck>,
- librust-sequoia-openpgp-mt-0.1+default-dev <!nocheck>,
- librust-sequoia-policy-config-0.7+default-dev <!nocheck>,
- librust-sequoia-wot-0.13-dev <!nocheck> | librust-sequoia-wot-0.12-dev <!nocheck>,
+ librust-rusqlite+default-dev (>= 0.24-~~) <!nocheck>,
+ librust-sequoia-autocrypt-0.26-dev <!nocheck>,
+ librust-sequoia-gpg-agent-0.6-dev <!nocheck>,
+ librust-sequoia-ipc-0.36-dev <!nocheck>,
+ librust-sequoia-net-0.30-dev <!nocheck>,
+ librust-sequoia-openpgp-2+default-dev <!nocheck>,
+ librust-sequoia-openpgp-2-dev <!nocheck>,
+ librust-sequoia-openpgp-mt-0.2-dev <!nocheck>,
+ librust-sequoia-policy-config-0.8-dev <!nocheck>,
+ librust-sequoia-wot-0.14-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
- librust-thiserror-1+default-dev <!nocheck>,
+ librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
+ librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
  librust-tokio-1+default-dev <!nocheck>,
  librust-vergen-8+git-dev <!nocheck>,
  librust-vergen-8+git2-dev <!nocheck>
