## rust-sequoia-octopus-librnp 1.11.1

=== debian/changelog ===
rust-sequoia-octopus-librnp (1.11.1-5) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.11.1 from crates.io using debcargo 2.7.8
    - relax dependencies to allow build with sequoia-wot 0.15.0.
      Closes: #1115567.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Sep 2025 18:47:49 +0200

rust-sequoia-octopus-librnp (1.11.1-4) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.11.1 from crates.io using debcargo 2.7.8

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jul 2025 11:46:25 +0200

rust-sequoia-octopus-librnp (1.11.1-3) UNRELEASED; urgency=medium

  * Package sequoia-octopus-librnp 1.11.1 from crates.io using debcargo 2.7.8
    - drop last <!nocheck> annotation from d/control too.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jul 2025 10:58:15 +0200

rust-sequoia-octopus-librnp (1.11.1-2) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.11.1 from crates.io using debcargo 2.7.8
    - drop <!nocheck> annotations from d/control. Closes: #1109070.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jul 2025 14:25:20 +0200

rust-sequoia-octopus-librnp (1.11.1-1) unstable; urgency=medium

  * Package sequoia-octopus-librnp 1.11.1 from crates.io using debcargo 2.7.8
    - Closes: #1109001.
    - refresh patches.

 -- Holger Levsen <holger@debian.org>  Wed, 09 Jul 2025 14:49:09 +0200
