=== debian/control ===
Source: rust-sequoia-octopus-librnp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.85),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-buffered-reader-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-configparser+default-dev (<< 4-~~),
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-enumber-0.3+default-dev,
 librust-humantime-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-num-cpus-1+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-rand-distr-0.4-dev,
 librust-rusqlite+default-dev (<< 0.32-~~),
 librust-rusqlite+default-dev (>= 0.24-~~),
 librust-sequoia-autocrypt-0.26-dev,
 librust-sequoia-gpg-agent-0.6-dev,
 librust-sequoia-ipc-0.36-dev,
 librust-sequoia-net-0.30-dev,
 librust-sequoia-openpgp-2+default-dev,
 librust-sequoia-openpgp-2-dev,
 librust-sequoia-openpgp-mt-0.2-dev,
 librust-sequoia-policy-config-0.8-dev,
 librust-sequoia-wot-0.15-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev,
 librust-vergen-8+git-dev,
 librust-vergen-8+git2-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-octopus-librnp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-octopus-librnp
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-octopus-librnp
Rules-Requires-Root: no

Package: libsequoia-octopus-librnp
Section: libs
Architecture: any
Recommends: zenity | kdialog
Enhances: thunderbird (>= 1:102~)
Suggests: thunderbird (>= 1:102~)
Conflicts: thunderbird (<< 1:102~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Reimplementation of librnp for Thunderbird by Sequoia
 This package contains a dynamic library (shared object) with the same
 interface as librnp.so, at least the parts used by Thunderbird.  This
 implementation is built in Rust by the Sequoia OpenPGP project.
 .
 DO NOT USE this library as a generic librnp replacement, only use it
 with a recent version of Thunderbird.
 .
 When this package is installed, Thunderbird will use the library
 here, instead of the version shipped in the librnp0 package.
