=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
  gawk,
  @
 Restrictions: superficial
+Architecture: !ppc64el
